
.product-image-carousels {
  display: flex;
}
.thumbnails-slider {
  width: 220px;
  padding: 30px 0;
  margin-right: 5px;
}
.thumbnails-slider button {
  height: 30px;
  width: 100%;
  padding: 0;
  margin: 0;
  font-size: 30px;
  color: rgba(0,0,0,0.7);
}
.thumbnails-slider button:not([disabled]):hover {
  background-color: rgba(0,0,0,0.1);
  color: black;
  background: none;
}
.thumbnails-slider button:focus {
  background-color: transparent;
}
.thumbnails-slider button:focus .slick-prev-icon, .thumbnails-slider button:focus .slick-next-icon {
  color: white !important;
}
.thumbnails-slider button.slick-prev {
  top: 15px;
  left: 0;
  z-index: 9;
}
.thumbnails-slider button.slick-prev .slick-prev-icon {
  display: inline-block;
  /* transform: rotate(90deg); */
  color: black;
  background: url(/assets/images/up.png);
  width: 50px;
  height: 50px;
  opacity: 1;
}
.thumbnails-slider button.slick-next {
  bottom: 30px;
  right: 0;
  top: auto;
}
.thumbnails-slider button.slick-next .slick-next-icon {
  display: inline-block;
  /* transform: rotate(90deg); */
  color: black;
  background: url(/assets/images/down.png);
  width: 50px;
  height: 50px;
  opacity: 1;
}
.slick-next .slick-next-icon:before {
  content: "→";
  display: none;
}
.slick-prev .slick-prev-icon:before {
  content: "←";
  display: none;
}
.thumbnails-slider .thumbnail-button {
  display: block;
  height: 126px !important;
  cursor: pointer;
  border: 0;
  background: none;
  background-color: rgb(255 255 255 / 40%);
  transition: opacity .1s linear;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 4px;
}
.thumbnails-slider .thumbnail-button:focus img, .thumbnails-slider .thumbnail-button:hover img, .thumbnails-slider .thumbnail-button[aria-current="true"] img {
  opacity: 1;
  filter: grayscale(0);
  /*border: 2px solid;*/
}
.thumbnails-slider .thumbnail-button:focus img {
  outline-offset: -4px;
}
.thumbnails-slider .thumbnail-button img {
  display: block;
  width: 100%;
  height: 100%;
  opacity: .3;
  -o-object-fit: cover;
  object-fit: cover;
  filter: grayscale(.6);
  transition: all .1s linear;
  /*border-radius: 10px;*/
}
.main-image-slider {
  position: relative;
  width: 100%;
  height: 580px;
  margin-bottom: 1px;
}
.main-image-slider button ,
.main-image-slider .slider-btn {
  z-index: 1;
}
.main-image-slider button.slick-prev ,
.main-image-slider .slider-btn.slick-prev {
  left:5px;
}
.main-image-slider button.slick-prev .slick-prev-icon ,
.main-image-slider .slider-btn.slick-prev .slick-prev-icon {
  display: inline-block;
  transform: rotate(90deg);
  color: black;
  background: url(/assets/images/down.png);
  width: 50px;
  height: 50px;
  opacity: 1;
}
.main-image-slider button.slick-next ,
.main-image-slider .slider-btn.slick-next {
  right: 35px;
}
.main-image-slider button.slick-next .slick-next-icon ,
.main-image-slider .slider-btn.slick-next .slick-next-icon {
  display: inline-block;
  transform: rotate(-90deg);
  color: black;
  background: url(/assets/images/down.png);
  width: 50px;
  height: 50px;
  opacity: 1;
}
 .slick-slide {
position: relative;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  max-width: 1200px;
}
.main-image-slider .slick-slide .image-link {
  height: 580px;
  overflow: hidden;
  transition: outline .1s linear;
  border-radius: 10px;
}
.main-image-slider .slick-slide .image-link:focus {
  outline: 0px dashed white;
  outline-offset: -7px;
}
.main-image-slider .slick-slide .image-link img {
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  /*height: 100%;*/
  border-radius: 0px;
}
.note {
  text-align: center;
  font-size: 14px;
  width: 500px;
  padding: 0 20px;
  margin: 0 auto;
  opacity: .8;
}
.note a {
  color: black;
  font-weight: bold;
}
.links {
  position: absolute;
  bottom: 37px;
  left: 37px;
  z-index: 999;
}
.links button,
.links .slider-btn{
  padding: 5px 10px;
  margin-right: 15px;
  border-radius: 4px;
  background: #fff;
  font-weight: bold;
  float: left;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
  /*background: rgba(0,0,0,0.9);*/
  background:rgb(255 255 255 / 94%);
}
#exampleModal .modal-content{
  width: 85%;
}
#exampleModal .slick-list{
  max-width: 100% !important;
}
#exampleModal1 .modal-content{
  width: 85%;
}
#exampleModal1 .slick-list{
  max-width: 100% !important;
}
div.thumbnails-slider.slick-initialized.slick-slider.slick-vertical > div
{
/*overflow: scroll;*/
overflow-x: hidden;
}
.modal-header,
.modal-footer
{
border: 0px !important;
}
@media screen and (max-width: 1200px) {
  .thumbnails-slider button.slick-next .slick-next-icon{display: none;}
  .thumbnails-slider button.slick-prev .slick-prev-icon{display: none;}
}